import { PolicyCheckReqDto, PolicyCheckRespDto } from '../dto';
import { PolicyService } from '../service/policy.service';
export declare class PolicyController {
    private readonly policy;
    constructor(policy: PolicyService);
    check(body: PolicyCheckReqDto): PolicyCheckRespDto;
}
